/* ===== GG ===== */

/* table, tr, td */
table.GGlist {
    border-collapse: collapse;
    width: 100%;
}

table.GGlist_reduit {
    border-collapse: collapse;
}

table.GGencadr {
    border: 2px solid black;
}

table.GGper {
    border: solid 1px #000000;
    box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    border-collapse: collapse;
}
td.p-spaced, th.p-spaced
{
    padding: 5px 10px;
}
td.GGper {
    border: 1px solid black;
    text-align: center;
    padding: 4px;
}

td.GGperI {
    border: 1px solid black;
    text-align: center;
    padding: 4px;
    background-color: #E0E0E0;
    font-weight: bold;
}

td.GGperG {
    border: 1px solid black;
    text-align: center;
    padding: 4px;
    background-color: #c3ffd8;
}

td.GGperY {
    border: 1px solid black;
    text-align: center;
    padding: 4px;
    background-color: #fffdc3;
}

td.GGperR {
    border: 1px solid black;
    text-align: center;
    padding: 4px;
    background-color: #ffc3c3;
}

td.GGperT {
    font-weight: bold;
    color: #616A8D;
    background-color: #E0E0E0;
    border: 1px solid black;
    text-align: right;
    padding: 4px;
}

tr.GGlistT {
    font-weight: bold;
    background-color: white;
    color: #616A8D;
    border: 2px solid black;
}

tr.GGlist {
    border: 1px solid black;
}

tr.GGlistH {
    border: 1px solid black;
    background-color: #E2E2E2;
}

tr.GGlistH_or {
    border: 1px solid black;
    background-color: #FFFFCC;
}

tr.GGlistH_bl {
    border: 1px solid black;
    background-color: #AAAAFF;
}

tr.GGlistH_dr {
    border: 1px solid black;
    background-color: #FFAFAF;
}

td.alignGauche {
    text-align: left;
}

td.alignGauche2 {
    text-align: left;
    padding-left: 20px;
}

td.alignDroite {
    text-align: right;
}

td.alignCentre {
    text-align: center;
    margin: auto;
}

.important {
    font-weight: bold;
    color: #FF0000;
}

.inactif {
    font-style: italic;
    color: #A0A0A0;
}

/* h1, h2, h3 */

h1.GG, h2.GG, h3.GG, h4.GG, h5.GG, h6.GG {
    font-weight: bold;
    color: #616A8D;
}
h1.GG { font-size: 24px; text-indent: 30px; }
h2.GG { font-size: 20px; text-indent: 20px; }
h3.GG { font-size: 16px; text-indent: 10px; }
h4.GG { font-size: 14px; text-indent: 10px; }
h5.GG { font-size: 12px; text-indent: 10px; }
h6.GG { font-size: 10px; text-indent: 10px; }

.chObli {
    font-weight: bold;
}

img.GGmenu {
    border: none;
    vertical-align: middle;
}

/* Forms */

.form .form-widget {
    margin: 0;
    padding-bottom: 8px;
}
.form .label {
    text-align: right;
    padding-right: 10px;
}
.form .required {
    padding-right: 15px !important;
    position: relative;
}
.form .required label,
.form .required legend {
   &:after {
       content:"*";
       color: red;
       display: block;
       position: absolute;
       right: 5px;
       top: 0px;
   }
}
.form .outline{
    font-weight: bold;
}
.form .button {
    margin: 0;
    padding: 5px 8px;
    font-weight: bold;
}
.form table {
    table-layout: fixed;
    width: 100%;
}
.form .error {
    padding: 5px;
    border: 1px solid #d22;
    color: #d22;
    background: #fbb;
}

/* Firefox utilise un préfixe */
input:-moz-read-only {
    color: #555;
}
/* Blink/WebKit/Edge n'ont pas de préfixe */
input:read-only {
    color: #555;
}

/* FIELDSET */
legend.GG {
    color: #616A8D;
    font-weight: bold;
    font-variant: small-caps;
}

fieldset.GG {
    vertical-align: top;
    margin: 5px; /* Une marge pour séparer les fieldset */
    padding: 20px;
    display: inline-block;
    background-color: #EAEAEA;
    border-color: #616A8D;
    border-style: solid;
    border-width: 2px;
    border-radius: 6px;
    -moz-border-radius: 6px;
}
fieldset.GG.light {
    background: white;
}

p.code {
    font-family: "Courier New";
    font-size: 12px;
    color: #363b4d;
}

#GGmenu {
    position: fixed;
    right: 0px;
    left: 0px;
    bottom: -2px;
    width: 100%;
    z-index: 1000;
    /*margin-top: -2.5em;*/
    padding-left: 4px;
    padding-top: 7px;
    height: 35px;
    background-color: transparent;
    background-image: url('gg_img/ggm_bg.png');
    background-repeat: repeat-x;
}

#GGencart_d {
    position: fixed;
    right: 0;
    bottom: 50%;
    padding: 4px;
    padding-left: 10px;
    background-color: #DADADA;
    border: 1px solid #C0C0C0;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    -moz-border-radius-bottomleft: 6px;
    -moz-border-radius-topleft: 6px;
    box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    border-right: 0;
}

#GGencart_dh {
    position: fixed;
    right: 0;
    top: 10%;
    max-height: 80%;
    padding: 4px;
    padding-left: 10px;
    background-color: #DADADA;
    border: 1px solid #C0C0C0;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    -moz-border-radius-bottomleft: 6px;
    -moz-border-radius-topleft: 6px;
    box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    border-right: 0;
    overflow: auto;
}

.GGmodule {
    position: relative;
    vertical-align: top;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    margin: 10px;
    font-family: Calibri;
    font-size: 12px;
    color: #353550;
    background-color: #EAEAEA;
    border: solid 2px #616A8D;
    box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    width: auto;
    padding: 12px;
    border-radius: 6px;
    -moz-border-radius: 6px;
}

.GGblax {
    font-family: Calibri;
    font-size: 12px;
    background-color: #585858;
    border: none;
    box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    width: auto;
    padding: 20px;
    border-radius: 6px;
    -moz-border-radius: 6px;
}


.cachee {
    display: none;
}

.affichee {
    display: block;
}


td.biggah {
    font-size: 26px;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
}

.GGindication {
    font-size: 10px;
    color: gray;
    line-height: 10px;
    text-align: center;
    vertical-align: middle;
}

.annule {
    /*text-decoration: line-through;
    font-weight: bold;*/
    color: darkred;
}

/* Calendriers flottants */
.JsDatePickBox {
    position: relative;
    width: 212px;
    font-family: Arial;
}

.JsDatePickBox .jsDatePickCloseButton {
    cursor: pointer;
    position: absolute;
    z-index: 1;
    top: 1px;
    right: 10px;
    width: 33px;
    height: 13px;
    background: url(gg_img/jsDatePicker/closeButton_normal.gif) left top no-repeat;
}

.JsDatePickBox .jsDatePickCloseButtonOver {
    cursor: pointer;
    position: absolute;
    z-index: 1;
    top: 1px;
    right: 10px;
    width: 33px;
    height: 13px;
    background: url(gg_img/jsDatePicker/closeButton_over.gif) left top no-repeat;
}

.JsDatePickBox .jsDatePickCloseButtonDown {
    cursor: pointer;
    position: absolute;
    z-index: 1;
    top: 1px;
    right: 10px;
    width: 33px;
    height: 13px;
    background: url(gg_img/jsDatePicker/closeButton_down.gif) left top no-repeat;
}

.JsDatePickBox .boxLeftWall {
    float: left;
    width: 7px;
    margin: 0;
    padding: 0;
}

.JsDatePickBox .boxLeftWall .leftTopCorner {
    margin: 0;
    padding: 0;
    width: 7px;
    height: 8px;
    background: url(gg_img/jsDatePicker/boxTopLeftCorner.png) left top no-repeat;
    overflow: hidden;
}

.JsDatePickBox .boxLeftWall .leftBottomCorner {
    margin: 0;
    padding: 0;
    width: 7px;
    height: 8px;
    background: url(gg_img/jsDatePicker/boxBottomLeftCorner.png) left top no-repeat;
    overflow: hidden;
}

.JsDatePickBox .boxLeftWall .leftWall {
    margin: 0;
    padding: 0;
    width: 7px;
    background: url(gg_img/jsDatePicker/boxSideWallPx.gif) #fff left top repeat-y;
    overflow: hidden;
}

.JsDatePickBox .boxRightWall {
    float: left;
    width: 7px;
    margin: 0;
    padding: 0;
}

.JsDatePickBox .boxRightWall .rightTopCorner {
    margin: 0;
    padding: 0;
    width: 7px;
    height: 8px;
    background: url(gg_img/jsDatePicker/boxTopRightCorner.png) left top no-repeat;
    overflow: hidden;
}

.JsDatePickBox .boxRightWall .rightBottomCorner {
    margin: 0;
    padding: 0;
    width: 7px;
    height: 8px;
    background: url(gg_img/jsDatePicker/boxBottomRightCorner.png) left top no-repeat;
    overflow: hidden;
}

.JsDatePickBox .boxRightWall .rightWall {
    margin: 0;
    padding: 0;
    width: 7px;
    background: url(gg_img/jsDatePicker/boxSideWallPx.gif) #fff right top repeat-y;
    overflow: hidden;
}

.JsDatePickBox .topWall {
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 7px;
    width: 198px;
    height: 4px;
    background: url(gg_img/jsDatePicker/boxTopPx.gif) #fff left top repeat-x;
}

.JsDatePickBox .bottomWall {
    position: absolute;
    overflow: hidden;
    bottom: -1px;
    left: 7px;
    width: 198px;
    height: 4px;
    background: url(gg_img/jsDatePicker/boxTopPx.gif) #fff left top repeat-x;
}

.JsDatePickBox .hiddenBoxLeftWall {
    float: left;
    width: 0;
    overflow: hidden;
    overflow: hidden;
}

.JsDatePickBox .hiddenBoxRightWall {
    float: left;
    width: 0;
    overflow: hidden;
    overflow: hidden;
}

.JsDatePickBox .boxMain {
    float: left;
    background-color: #fff;
    margin: 0;
    padding: 15px 0 5px 0;
}

.JsDatePickBox .boxMainStripped {
    background: #fff;
    border: none;
}

.JsDatePickBox .tooltip {
    height: 12px;
    line-height: 11px;
    overflow: hidden;
    font-size: 10px;
    color: #666;
    text-align: left;
    padding: 0;
    margin: 2px 0 2px 0;
}

.JsDatePickBox .weekDaysRow {
    height: 12px;
    overflow: hidden;
    line-height: 11px;
    font-size: 10px;
    color: #666;
    text-align: center;
    padding: 0;
    margin: 2px 0 0 0;
}

.JsDatePickBox .weekDaysRow .weekDay {
    float: left;
    height: 14px;
    overflow: hidden;
    width: 24px;
    margin: 0 5px 0 0;
    padding: 0;
}

.JsDatePickBox .boxMainInner {
    background: #fff;
    width: 198px;
    float: left;
    margin: 5px 0 0 0;
    padding: 0;
}

.JsDatePickBox .boxMainCellsContainer {
    background-color: #fff;
    margin: 0;
    padding: 0;
}

.JsDatePickBox .boxMainInner .controlsBar {
    overflow: hidden;
    height: 20px;
    position: relative;
}

.JsDatePickBox .boxMainInner .controlsBarText {
    overflow: hidden;
    height: 20px;
    line-height: 20px;
    color: #000;
    font-size: 12px;
    text-align: center;
}

.JsDatePickBox .boxMainInner .monthForwardButton {
    overflow: hidden;
    cursor: pointer;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0;
    right: 22px;
    background: url(gg_img/jsDatePicker/monthForward_normal.gif) left top no-repeat;
}

.JsDatePickBox .boxMainInner .monthForwardButtonOver {
    overflow: hidden;
    cursor: pointer;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0;
    right: 22px;
    background: url(gg_img/jsDatePicker/monthForward_over.gif) left top no-repeat;
}

.JsDatePickBox .boxMainInner .monthForwardButtonDown {
    overflow: hidden;
    cursor: pointer;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0;
    right: 22px;
    background: url(gg_img/jsDatePicker/monthForward_down.gif) left top no-repeat;
}

.JsDatePickBox .boxMainInner .monthBackwardButton {
    overflow: hidden;
    cursor: pointer;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0;
    left: 22px;
    background: url(gg_img/jsDatePicker/monthBackward_normal.gif) left top no-repeat;
}

.JsDatePickBox .boxMainInner .monthBackwardButtonOver {
    overflow: hidden;
    cursor: pointer;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0;
    left: 22px;
    background: url(gg_img/jsDatePicker/monthBackward_over.gif) left top no-repeat;
}

.JsDatePickBox .boxMainInner .monthBackwardButtonDown {
    overflow: hidden;
    cursor: pointer;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0;
    left: 22px;
    background: url(gg_img/jsDatePicker/monthBackward_down.gif) left top no-repeat;
}

.JsDatePickBox .boxMainInner .yearForwardButton {
    overflow: hidden;
    cursor: pointer;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0;
    right: 0;
    background: url(gg_img/jsDatePicker/yearForward_normal.gif) left top no-repeat;
}

.JsDatePickBox .boxMainInner .yearForwardButtonOver {
    overflow: hidden;
    cursor: pointer;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0;
    right: 0;
    background: url(gg_img/jsDatePicker/yearForward_over.gif) left top no-repeat;
}

.JsDatePickBox .boxMainInner .yearForwardButtonDown {
    overflow: hidden;
    cursor: pointer;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0;
    right: 0;
    background: url(gg_img/jsDatePicker/yearForward_down.gif) left top no-repeat;
}

.JsDatePickBox .boxMainInner .yearBackwardButton {
    overflow: hidden;
    cursor: pointer;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    background: url(gg_img/jsDatePicker/yearBackward_normal.gif) left top no-repeat;
}

.JsDatePickBox .boxMainInner .yearBackwardButtonOver {
    overflow: hidden;
    cursor: pointer;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    background: url(gg_img/jsDatePicker/yearBackward_over.gif) left top no-repeat;
}

.JsDatePickBox .boxMainInner .yearBackwardButtonDown {
    overflow: hidden;
    cursor: pointer;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    background: url(gg_img/jsDatePicker/yearBackward_down.gif) left top no-repeat;
}

.JsDatePickBox .boxMainInner .skipDay {
    cursor: default;
    overflow: hidden;
    width: 24px;
    height: 25px;
    float: left;
    margin: 4px 5px 0 0;
    padding: 0;
}

.JsDatePickBox .boxMainInner .dayNormal {
    -khtml-user-select: none;
    font-size: 12px;
    cursor: pointer;
    overflow: hidden;
    color: #4c4c4c;
    width: 24px;
    height: 25px;
    float: left;
    margin: 4px 5px 0 0;
    padding: 0;
    text-align: center;
    line-height: 25px;
}

.JsDatePickBox .boxMainInner .dayNormalToday {
    -khtml-user-select: none;
    font-size: 12px;
    cursor: pointer;
    overflow: hidden;
    color: #f40f0f;
    font-weight: bold;
    width: 24px;
    height: 25px;
    float: left;
    margin: 4px 5px 0 0;
    padding: 0;
    text-align: center;
    line-height: 25px;
}

.JsDatePickBox .boxMainInner .dayDisabled {
    -khtml-user-select: none;
    cursor: default;
    font-size: 12px;
    overflow: hidden;
    color: #999;
    width: 24px;
    height: 25px;
    float: left;
    margin: 4px 5px 0 0;
    padding: 0;
    text-align: center;
    line-height: 25px;
}

.JsDatePickBox .boxMainInner .dayOver {
    -khtml-user-select: none;
    cursor: pointer;
    font-size: 12px;
    overflow: hidden;
    color: #4c4c4c;
    width: 24px;
    height: 25px;
    float: left;
    margin: 4px 5px 0 0;
    padding: 0;
    text-align: center;
    line-height: 25px;
}

.JsDatePickBox .boxMainInner .dayOverToday {
    -khtml-user-select: none;
    cursor: pointer;
    font-size: 12px;
    overflow: hidden;
    font-weight: bold;
    color: #f40f0f;
    width: 24px;
    height: 25px;
    float: left;
    margin: 4px 5px 0 0;
    padding: 0;
    text-align: center;
    line-height: 25px;
}

.JsDatePickBox .boxMainInner .dayDown {
    -khtml-user-select: none;
    cursor: pointer;
    font-size: 12px;
    overflow: hidden;
    color: #F9F9F9;
    width: 24px;
    height: 25px;
    float: left;
    margin: 4px 5px 0 0;
    padding: 0;
    text-align: center;
    line-height: 25px;
}

.JsDatePickBox .boxMainInner .dayDownToday {
    -khtml-user-select: none;
    cursor: pointer;
    font-size: 12px;
    overflow: hidden;
    color: #f40f0f;
    font-weight: bold;
    width: 24px;
    height: 25px;
    float: left;
    margin: 4px 5px 0 0;
    padding: 0;
    text-align: center;
    line-height: 25px;
}

/* Tooltips */
#tt {
    position: absolute;
    display: block;
    background: url(gg_img/tt_left.gif) top left no-repeat;
}

#tttop {
    display: block;
    height: 5px;
    margin-left: 5px;
    background: url(gg_img/tt_top.gif) top right no-repeat;
    overflow: hidden;
}

#ttcont {
    display: block;
    padding: 2px 12px 3px 7px;
    margin-left: 5px;
    background: #666;
    color: #fff;
}

#ttbot {
    display: block;
    height: 5px;
    margin-left: 5px;
    background: url(gg_img/tt_bottom.gif) top right no-repeat;
    overflow: hidden;
}

/* Iconic */
@font-face {
    font-family: 'IconicStroke';
    src: url("gg_fonts/iconic_stroke.eot");
    src: local('IconicStroke'),
    url("gg_fonts/iconic_stroke.svg#iconic") format('svg'),
    url("gg_fonts/iconic_stroke.otf") format('opentype');
}

.iconic {
    color: inherit;
    font-family: "IconicStroke";
    font-size: 34px;
    line-height: 20px;
    vertical-align: middle;
}

a.iconic:hover {
    color: inherit;
}

.iconic.small {
    color: inherit;
    font-family: "IconicStroke";
    font-size: 24px;
    line-height: 20px;
    vertical-align: middle;
}

.iconic.home:before {
    content: '!';
}

.iconic.at:before {
    content: "@";
}

.iconic.quote:before {
    content: '"';
}

.iconic.quote-alt:before {
    content: "'";
}

.iconic.arrow-up:before {
    content: "3";
}

.iconic.arrow-right:before {
    content: "4";
}

.iconic.arrow-bottom:before {
    content: "5";
}

.iconic.arrow-left:before {
    content: "6";
}

.iconic.arrow-up-alt:before {
    content: "#";
}

.iconic.arrow-right-alt:before {
    content: "$";
}

.iconic.arrow-bottom-alt:before {
    content: "%";
}

.iconic.arrow-left-alt:before {
    content: "^";
}

.iconic.move:before {
    content: "9";
}

.iconic.move-vertical:before {
    content: "8";
}

.iconic.move-horizontal:before {
    content: "7";
}

.iconic.move-alt:before {
    content: "(";
}

.iconic.move-vertical-alt:before {
    content: "*";
}

.iconic.move-horizontal-alt:before {
    content: "&";
}

.iconic.cursor:before {
    content: ")";
}

.iconic.plus:before {
    content: "+";
}

.iconic.plus-alt:before {
    content: "=";
}

.iconic.minus:before {
    content: "-";
}

.iconic.minus-alt:before {
    content: "_";
}

.iconic.new-window:before {
    content: "1";
}

.iconic.dial:before {
    content: "2";
}

.iconic.lightbulb:before {
    content: "0";
}

.iconic.link:before {
    content: "/";
}

.iconic.image:before {
    content: "?";
}

.iconic.article:before {
    content: ">";
}

.iconic.read-more:before {
    content: ".";
}

.iconic.headphones:before {
    content: ",";
}

.iconic.equalizer:before {
    content: "<";
}

.iconic.fullscreen:before {
    content: ":";
}

.iconic.exit-fullscreen:before {
    content: ";";
}

.iconic.spin:before {
    content: "[";
}

.iconic.spin-alt:before {
    content: "{";
}

.iconic.moon:before {
    content: "]";
}

.iconic.sun:before {
    content: "}";
}

.iconic.map-pin:before {
    content: "\\";
}

.iconic.pin:before {
    content: "|";
}

.iconic.eyedropper:before {
    content: "~";
}

.iconic.denied:before {
    content: "`";
}

.iconic.calendar:before {
    content: "a";
}

.iconic.calendar-alt:before {
    content: "A";
}

.iconic.bolt:before {
    content: "b";
}

.iconic.clock:before {
    content: "c";
}

.iconic.document:before {
    content: "d";
}

.iconic.book:before {
    content: "e";
}

.iconic.book-alt:before {
    content: "E";
}

.iconic.magnifying-glass:before {
    content: "f";
}

.iconic.tag:before {
    content: "g";
}

.iconic.heart:before {
    content: "h";
}

.iconic.info:before {
    content: "i";
}

.iconic.chat:before {
    content: "j";
}

.iconic.chat-alt:before {
    content: "J";
}

.iconic.key:before {
    content: "k";
}

.iconic.unlocked:before {
    content: "l";
}

.iconic.locked:before {
    content: "L";
}

.iconic.mail:before {
    content: "m";
}

.iconic.mail-alt:before {
    content: "M";
}

.iconic.phone:before {
    content: "n";
}

.iconic.box:before {
    content: "o";
}

.iconic.pencil:before {
    content: "p";
}

.iconic.pencil-alt:before {
    content: "P";
}

.iconic.comment:before {
    content: "q";
}

.iconic.comment-alt:before {
    content: "Q";
}

.iconic.rss:before {
    content: "r";
}

.iconic.star:before {
    content: "s";
}

.iconic.trash:before {
    content: "t";
}

.iconic.user:before {
    content: "u";
}

.iconic.volume:before {
    content: "v";
}

.iconic.mute:before {
    content: "V";
}

.iconic.cog:before {
    content: "w";
}

.iconic.cog-alt:before {
    content: "W";
}

.iconic.x:before {
    content: "x";
}

.iconic.x-alt:before {
    content: "X";
}

.iconic.check:before {
    content: "y";
}

.iconic.check-alt:before {
    content: "Y";
}

.iconic.beaker:before {
    content: "z";
}

.iconic.beaker-alt:before {
    content: "Z";
}

/* Menu */
ul {
    list-style: none;
}

.clearfix {
    clear: both;
}

.wrap {
    position: fixed;
    right: 0px;
    left: 0px;
    top: -16px;
    width: 100%;
    z-index: 1000;
    margin: 4px;
}

nav {
    background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#ccc));
    background-image: linear-gradient(#fff, #ccc);
    border-radius: 6px;
    box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.4);
    padding: 0 10px;
    position: relative;
    height: 32px;
}

.menu li {
    float: left;
    position: relative;
}

.menu li a {
    color: #444;
    display: block;
    font-size: 12px;
    line-height: 16px;
    padding: 4px 12px;
    margin: 2px 8px;
    vertical-align: middle;
    text-decoration: none;
}

.menu li a:hover {
    background: -webkit-gradient(linear, center top, center bottom, from(#ededed), to(#fff));
    background-image: linear-gradient(#ededed, #fff);
    border-radius: 12px;
    box-shadow: inset 0px 0px 1px 1px rgba(0, 0, 0, 0.1);
    color: #222;
}

/* Dropdown styles */

.menu ul {
    position: absolute;
    left: -9999px;
    list-style: none;
    opacity: 0;
    max-height: 0;
    overflow: hidden;
    transition: opacity .25s ease, max-height .75s ease;


    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

.menu ul li {
    float: none;
}

.menu ul a {
    white-space: nowrap;
}

/* Displays the dropdown on hover and moves back into position */
.menu li:hover ul {
    background: rgba(230, 230, 230, 0.95);
    border-radius: 0 0 6px 6px;
    box-shadow: inset 0px 2px 4px rgba(0, 0, 0, 0.4);
    left: 0px;
    opacity: 0.95;
    max-height: 200px;
}

/* Persistant Hover State */
.menu li:hover a {
    background: -webkit-gradient(linear, center top, center bottom, from(#ccc), to(#ededed));
    background-image: linear-gradient(#ccc, #ededed);
    border-radius: 12px;
    box-shadow: inset 0px 0px 1px 1px rgba(0, 0, 0, 0.1);
    color: #222;
}

.menu li:hover ul a {
    background: none;
    border-radius: 0;
    box-shadow: none;
}

.menu li:hover ul li a:hover {
    background: -webkit-gradient(linear, center top, center bottom, from(#eee), to(#fff));
    background-image: linear-gradient(#ededed, #fff);
    border-radius: 12px;
    box-shadow: inset 0px 0px 4px 2px rgba(0, 0, 0, 0.3);
}


/* Mise en forme du formulaire de demande de creneau */

/* permet de mettre en forme l'affichage : permet l'alignement vertical en haut*/
.text_valign_top {
    display: inline-block;
    position: relative;
    vertical-align: top;
}

/* Exams list, highlight week-ends and holidays */
.dow.french-holiday, .dow.sunday {
	background-color: #fd5616;
}
.dow.saturday {
	background-color: #ffc56d;
}

/* Margins */
.mt-1 {
    margin-top: 0.5em;
}
.mt-2 {
    margin-top: 1em;
}
.mt-3 {
    margin-top: 2em;
}
.mb-1 {
    margin-bottom: 0.5em;
}
.mb-2 {
    margin-bottom: 1em;
}
.mb-3 {
    margin-bottom: 2em;
}
.ml-1 {
    margin-left: 0.5em;
}
.ml-2 {
    margin-left: 1em;
}
.ml-3 {
    margin-left: 2em;
}
.mr-1 {
    margin-right: 0.5em;
}
.mr-2 {
    margin-right: 1em;
}
.mr-3 {
    margin-right: 2em;
}